Bug 1230424 - Update message "Archived" to "Deleted" in activity table
Update message "Archived" to "Deleted" in activity table
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.7
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-10 17:41 EDT by Alex Eng
Modified: 2015-07-21 22:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.7.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:20:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-06-10 17:41:20 EDT
Description of problem:
Update message "Archived" to "Deleted" in activity table
Comment 1 Alex Eng 2015-06-10 17:57:39 EDT
Pull request:

https://github.com/zanata/zanata-server/pull/860
Comment 2 Damian Jansen 2015-06-11 22:26:44 EDT
Verified at f9ef06883aa2c508e5802843d543979570929ab1

Note You need to log in before you can comment on or make changes to this bug.